
Foreman - Tracker #33499

The new host detail page enhancements tracker

09/16/2021 10:57 AM - Marek Hulán

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Foreman - Bug #33491: Experimental host page kebab menu buttons do... Closed

Related to Foreman - Bug #33490: Edit button in experimental host page doesn'... Closed

Related to Foreman - Bug #33501: New host detail page MAC should remain on on... Closed

Related to Foreman - Bug #33502: The host owner name should be expanded to th... Closed

Related to Foreman - Bug #33503: Mac Address label should have capital letter... Closed

Related to Foreman - Bug #33504: The new host detail page hostname should nev... Closed

Related to Foreman - Bug #33505: The new host detail page audits card gets mi... Closed

Related to Foreman - Bug #33507: There should be buttons to link in between t... Closed

Related to Foreman - Refactor #33597: Adding a banner for the experimental ho... Closed

Related to Foreman - Bug #33617: "All audits" link in host details page doesn... Closed

Related to Foreman - Bug #33948: New host detail page shows IP address over m... Closed

History

#1 - 09/16/2021 10:58 AM - Marek Hulán

- Related to Bug #33491: Experimental host page kebab menu buttons do nothing added

#2 - 09/16/2021 10:58 AM - Marek Hulán

- Related to Bug #33490: Edit button in experimental host page doesn't work added

#3 - 09/16/2021 11:06 AM - Marek Hulán

- Related to Bug #33501: New host detail page MAC should remain on one line if there's a long host group next to it added

#4 - 09/16/2021 11:10 AM - Marek Hulán

- Related to Bug #33502: The host owner name should be expanded to the full width as it typically takes more than a one line added

#5 - 09/16/2021 11:12 AM - Marek Hulán

- Related to Bug #33503: Mac Address label should have capital letters in the word MAC on the new host detail page added

#6 - 09/16/2021 11:35 AM - Marek Hulán

- Related to Bug #33504: The new host detail page hostname should never be split to two lines added

#7 - 09/16/2021 11:40 AM - Marek Hulán

- Related to Bug #33505: The new host detail page audits card gets misaligned added

#8 - 09/16/2021 12:24 PM - Marek Hulán

- Related to Bug #33507: There should be buttons to link in between the old host page and the new host detail page added
#9 - 09/29/2021 09:26 PM - Amir Fefer

- Related to Refactor #33597: Adding a banner for the experimental host details page added

#10 - 10/03/2021 05:17 PM - Amir Fefer

- Related to Bug #33617: "All audits" link in host details page doesn't work added

#11 - 10/13/2021 02:15 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.0.1

#12 - 10/18/2021 04:24 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Closed

All related issues have been merged and cherry picked to 3.0.1.

#13 - 10/19/2021 09:11 AM - Tomer Brisker

- Status changed from Closed to Resolved

Marking as resolved so it doesn't show up in the release notes or 3.0.1 todo list.

#14 - 10/19/2021 10:45 AM - Ewoud Kohl van Wijngaarden

- Fixed in Releases 3.0.1 added

Setting Fixed in Releases so it doesn't show up in the todo list.

#15 - 11/18/2021 11:47 AM - Ewoud Kohl van Wijngaarden

- Related to Bug #33948: New host detail page shows IP address over multiple lines added
